FOTOXX(1)

NAME
 Fotoxx - photo/image editor and collection manager

SYNOPSIS
 Fotoxx [ options ] [ file | directory ]

DESCRIPTION
 Fotoxx is a GUI program which operates in its own window.
 Organize and administer a collection of images, edit images,
 search images, and perform utility functions.

OVERVIEW
Image edit functions include:
 - View and edit most image and RAW file types
 - Adjust brightness/color/contrast using movable curves
 - Expand and/or flatten the brightness distribution
 - Trim (crop), Resize, Flip, Rotate (any angle)
 - Sharpen, Blur, Reduce noise, Remove red-eyes
 - Tone Mapping (enhance local contrast and faint details)
 - Auto adjust white balance, Match colors to a standard
 - Remove a color caste that may vary across the image
 - Fix vignetting and other brightness uniformity problems
 - Warp (stretch/distort) an image by dragging the mouse
 - Record edits for one image, apply to any number of images
 - Edit selected objects or areas separately within an image
 - Copy and paste selected objects or areas across images
 - Art effects (drawing, painting, cartoon, 3D relief, others)
 - Edit and apply custom convolution kernels
 - Pixel edit with variable brush transparency and blending
 - Paint retouch functions locally and gradually with the mouse
 - Smart erase: remove ground litter, power lines, etc.
 - Erase dust: remove dust spots on images from scanned slides
 - Flatten photo of a curved book page, stretch compressed text
 - Write text on an image (font/color/transparency/shadow/angle)
 - Montage: Arrange images and formatted text in a layout
 - Panorama, HDR and Stack composites (handheld camera OK)
 - Combine multiple photos with varying focus depths (HDF)
 - Use Gimp, ImageMagick, etc. as plug-in functions Utility functions include:
 - Context aware help available via the F1 key
 - Thumbnail browser and navigator, click image to view/edit
 - Custom graphic menu with user-selected content and layout
 - Assign custom keyboard shortcuts to menu functions
 - Bookmark image locations, jump to bookmarked location
 - Edit any image metadata (EXIF/IPTC tags, dates, comments...)
 - Convert image color profile (e.g. sRGB <-> Adobe RGB)
 - Search and report any metadata (thumbnails with text)
 - Use geotags from camera GPS, add/edit geotags manually
 - Search images by location, show in thumbnail gallery
 - Click on a map to see all images from or near that location
 - Batch convert format, resize, move, export, burn DVD/BlueRay
 - Batch rename images using a base name and sequence number
 - Batch convert RAW files to tiff-8/16, png-8/16 or jpeg
 - Print image at any size for any paper format
 - Calibrate printer for more accurate printed colors
 - Create albums (views), select and arrange images
 - Slide-show with animated transitions and image zoom-in
 - Monitor color and gamma test patterns

OPTIONS
Command line options
 -v print version and exit
 -lang code specify language (de, fr ...)
 -prev open last file from the previous session
 -recent show a gallery of most recent files
 file initial image file to view or edit
 directory initial directory for image gallery

SEE ALSO
 The online user manual is available using the Help menu.
 This manual explains Fotoxx operation in great detail.
 The home page for Fotoxx is at http://kornelix.net

AUTHORS
 Written by Mike Cornelison <kornelix@posteo.de>
 http://kornelix.net